Subject: RE: Massachusetts
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 23 Jun 2015 13:52:17 +0000

Mike,

The AG website you directed me to review does have the actual poster on it. The poster is found at http://www.mass.gov/ago/docs/workplace/earned-sick-time/est-employee-notice.pdf .  The Spanish version is found at http://www.mass.gov/ago/docs/workplace/earned-sick-time/portuguese-est-notice-to-post-color.pdf .

As you read, it goes into effect on July 1.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, June 17, 2015 3:08 PM
To: Rhonda R. Kunkel
Subject: Re: Massachusetts

Hello Rhonda.
We have been getting some calls about the Paid Sick Leave.  I think I found something on the Mass. AG website (see link below), that I think might be what they are referring to.  Please confirm if this what we should add to the posters.  I was looking for a Spanish version as well but so far could not find that.  Let me know what you think.

http://www.mass.gov/ago/doing-business-in-massachusetts/labor-laws-and-public-construction/earned-sick-time/

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel<mailto:[email-masked]>
Sent: Thursday, April 02, 2015 12:21 PM
To: Michael B<mailto:[email-masked]> ; Ryan Hafer<mailto:[email-masked]>
Subject: Massachusetts

Mike and Ryan:

Attached is the Massachusetts memo together with the posters. I am still waiting on the Sexual Harassment poster; however, I will provide that to you once I receive it.

With regard to the Maternity Leave Act poster, the text of the poster actually is from the statute. Therefore, I provided the URL address, but it is to the statute, not a poster.

If you have any questions, please do not hesitate to contact me.

Rhonda R. Kunkel
Knaggs, Harter, Brake & Schneider, P.C.
7521 Westshire Drive, Suite 100
Lansing, Michigan 48917
(517) 622-0590
(517) 622-8463 (fax)